header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Kino no Tabi
  repository: kara.moe
  conditions:
    tagPresence:
      - d236459f-e20d-40cf-ad92-67fbf361a819
      - 38a364db-81a8-4ebd-9c1d-b2f403d3fdeb
  actions:
    addTag:
      - tid: f271bed0-25fd-44a1-b218-3e6bb578c175
        type: 18
